Spezifische Konfigurationen in v6.10

In Adobe Campaign v7 wurden einige Verbesserungen vorgenommen, um die Sicherheit zu optimieren.

Wenn Sie von einer 6.10-Plattform migrieren und Ihre Clientkonsole älter als der 8104-Build ist, müssen Sie sie aktualisieren. Wenn dies nicht vor der Migration erfolgt, werden Sie beim erneuten Verbinden aufgefordert, Ihre Clientkonsole zu aktualisieren. Klicken Ja.

WICHTIG

Wenn Sie die Aktualisierung ablehnen, können Sie keine Verbindung herstellen.

Wenn Sie von einer v6.10-Plattform migrieren, die älter als der Build 8104 ist, konsultieren Sie auch das Neue Funktionen in v7 Abschnitt.

Auf dieser Seite